# Pilei

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 20 Denarii |
| Selling Price | 8 Denarii |
| Available From | Liberti |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |

## Production

**Produced By:**
- Pileus Felter (Latium)

## Notes

Pilei are felt caps that serve as a basic fashion need for the Liberti population in Latium.
